0 Replies Latest reply on Oct 9, 2011 11:52 PM by greengnu

    Can AIR Application that was built with AIR 2.0 dynamically load SWF that was built against AIR 3.0?

    greengnu

      Hello!

       

      If I have a 'base' AIR application that was built with AIR version 2.0 set in the application descriptor and the only purpose of this application is to load an external SWF and to run this code within the own Security Sandbox using _swfLoader.loadBytes(ba,context); and this external SWF was built against AIR version 3.0 - will this work fine if the AIR 3.0 runtime is installed on the users system?